{
    "Name": "Nome",
    "Primary Email": "Email principale",
    "Secondary Email": "Email secondaria",
    "Mobile Phone": "Telefono cellulare",
    "Office Phone": "Telefono fisso",
    "_start for CompanyInfo": "keys",
    "Website": "Sito web",
    "Email": "Email principale",
    "Phone": "Telefono principale",
    "Personal Details": "Dettagli personali",
    "Company Details": "Dettagli aziendali",
    "Primary Phone": "Telefono principale"
}